cURL
curl --request POST \ --url https://voxworks.ai/api/v1/create-object \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "data": {}, "type_name": "<string>", "type_id": "<string>", "parent_id": "<string>" } '
{ "success": true, "object_id": "<string>", "object": { "id": "<string>", "name": "<string>", "type_id": "<string>", "parent_id": "<string>", "data": {} } }
Documentation IndexFetch the complete documentation index at: https://docs.voxworks.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.voxworks.ai/llms.txt
Use this file to discover all available pages before exploring further.
API key from Voxworks, sent as Authorization: Bearer YOUR_API_KEY.
Authorization: Bearer YOUR_API_KEY
255
Object created.
Show child attributes